name: dmu50_wingui
channels:
  - defaults
  - conda-forge
dependencies:
  - python=3.10
  - pyyaml
  - jsonschema
  - tk
  - pillow
  - pandas
  - openpyxl
  - paramiko
  - matplotlib
  - pip
  - pip:
    - trimesh
    - manifold3d